lua-wzj-package

$ luarocks install --server=https://luarocks.org/dev lua-wzj-package

Versions

dev-1dev11 days ago0 downloads

Dependencies

lua >= 5.0, <5.2

Manifests